_core:
  default_config_hash: t7clj3mzmOGrXX0HuCH5usf0vEqRtnMTBFVBIEmZ5pc
langcode: ru
first_day: 0
country:
  default: RU
timezone:
  default: Asia/Novosibirsk
  user:
    configurable: true
    default: 0
    warn: false
